[Launch]
ProgramExecutable="Spotify\Spotify.exe"
WorkingDirectory=%PAL:AppDir%\Spotify
DirectoryMoveOK=yes

[Activate]
Registry=true

[RegistryKeys]
Spotify=HKCU\Software\Spotify
-=HKCU\Software\Classes\spotify
-=HKCU\Software\Microsoft\Windows\CurrentVersion\Run
-=HKCU\Software\Microsoft\Direct3D\MostRecentApplication
-=HKCU\Software\Microsoft\Internet Explorer\Low Rights
-=HKCU\Software\Chromium\BLBeacon
-=HKLM\SOFTWARE\Classes\spotify

[RegistryCleanupForce]
1=HKCU\Software\Spotify

[RegistryCleanupIfEmpty]
1=HKCU\Software\Chromium

[DirectoriesMove]
Spotify=%APPDATA%\Spotify

[DirectoriesCleanupForce]
1=%LOCALAPPDATA%\Spotify
2=%APPDATA%\Spotify